@charset "utf-8";
/* CSS Document */
body{ background-image:url(bg.jpg)}
.st{ width:950px; height:auto; margin:0 auto;}
.liu{ width:950px; height:430px; background-color:#ef7d1c; position:relative;}
.index10{ background:url(lu_10.gif) no-repeat; height:120px; position:relative; }
.index10 .wen1{ width:828px; height:104px; font-family:"微软雅黑"; font-size:14px; line-height:24px; text-indent:2em; position:absolute; top: 145px; left: 62px; }
.index10 .wen1 span{ font-size:16px; color:#F00;}
.index10 iframe{ width:820px; height:225px; position:absolute; top: 249px; left: 68px; }
.index24{ background:url(lu_24.jpg) no-repeat; height:100px; position:relative; }
.index24 .wen1{ width:486px; height:148px; font-family:"微软雅黑"; font-size:16px; line-height:26px; text-indent:2em; position:absolute; top: 126px; left: 425px; }
.index24 .wen1 span{ font-size:16px; color:#F00;}
.index29{ background:url(lu_29.jpg) no-repeat; height:100px; position:relative; }
.index29 .wen1{ width:566px; height:355px; font-family:"微软雅黑"; font-size:16px; line-height:26px; position:absolute; top: 178px; left: 48px; }
.index29  .wen1 span{ font-size:16px; color:#F00; font-weight:bold}
.index35{ background:url(lu_35.jpg) no-repeat; height:100px; position:relative; }
.index35 .wen1{ width:518px; height:154px; font-family:"微软雅黑"; font-size:15px; line-height:26px; color:#FFF; position:absolute; top: 190px; left: 48px; }
.index40{ background:url(lu_40.jpg) no-repeat; height:100px; position:relative; }
.index40 iframe{ width:820px; height:200px; position:absolute; top: 113px; left: 66px; }
